<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 560px)" href="css/style560.css" type="text/css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">    
    <title>Jessy Landas - Web Dev & Mobile</title>
</head>

<body>
    <header>
        <div id="container">
            <h1>Jessy Landas</h1>
            <p class="sous_h1">
                Dev Web & Mobile <br><br>
                <a class="download" href="cv.pdf" target="_blank">Télécharger mon cv</a>
            </p>
            <img src="img/photo_de_moi.jpg" alt="image de jessy" class="img_moi">
        </div>

        <nav>
            <a href="#container">Home</a>
            <a href="#article_mes_comp">Mes compétences</a>
            <a href="#article_qui_suis_je">Qui suis-je ?</a>
            <a href="#article_mon_parcours">Mon Parcours</a>
            <a href="#mes-projets">Mes projets</a>
        </nav>
    </header>

    <main>
        <article id="article_mes_comp">

            <h2>Mes compétences</h2>

            <aside>
                <div data-aos="fade-right">
                    <img src="img/html.svg" alt="Icone html">
                </div>
                <div data-aos="fade-right">
                    <img src="img/css.png" alt="Icone css">
                </div>
                <div data-aos="zoom-in">
                    <img src="img/js.svg" alt="Icone JavaScript">
                </div>
                <div data-aos="zoom-in">
                    <img src="img/git.svg" alt="Icone GIT">
                </div>
                <div data-aos="fade-left">
                    <img src="img/php.svg" alt="Icone Php">
                </div>
                <div data-aos="fade-left">
                    <img src="img/sql.svg" alt="Icone SQL">
                </div>
            </aside>

            <aside>
                <div id="block">
                    <div data-aos="fade-right">
                        <img src="img/figma.svg" alt="Icone Figma">
                    </div>
                    <div data-aos="fade-right">
                        <img src="img/discord.svg" alt="Icone Discord">
                    </div>
                    <div data-aos="zoom-in">
                        <img src="img/slack.svg" alt="Icone Slack">
                    </div>
                    <div data-aos="zoom-in">
                        <img src="img/msdos.svg" alt="Icone MsDos">
                    </div>
                    <div data-aos="fade-left">
                        <img src="img/linux.svg" alt="Icone Linux">
                    </div>
                    <div data-aos="fade-left">
                        <img src="img/visual-code.svg" alt="Icone Visual Studio Code">
                    </div>
                </div>
            </aside>
            <input type="button" value="Afficher plus" id="button-voir-plus">
        </article>

        <section class="carte">
            <aside data-aos="fade-right">
                <img src="img/photo_de_moi.jpg" alt="Photo de moi">
            </aside>

            <aside class="carte_text" data-aos="fade-left">
                <ul>
                    <li><span>Prénom :</span> </br>Landas Jessy</li>
                    <li><span>Date de naissance :</span> </br>12/09/2000</li>
                    <li><span>Email :</span> </br>Jessylandasrsg59@outlook.fr</li>
                    <li><span>Numéro de contact :</span> </br>06 19 35 00 18</li>
                </ul>
            </aside>
        </section>

        <section>
            <article id="article_qui_suis_je">
                <h2>Qui suis-je ?</h2>
                <div class="qui_suis_je">
                    <p>
                        Je suis une personne qui trouve que l'esprit d'équipe est très importante dans un groupe mais aussi la gestion de projet (surtout la méthode agile Scrum).
                        <br><br>
                        Pour moi la meilleure façon de gérer un projet représente 5 grandes étapes :
                        <br><br>
                    </p>
                    <ol>
                        <li>
                            <span class="liste-mot-gras">La communication :</span> Elle est très importante dans un groupe car sans elle l'avancement dans le projet ne pourra pas être optimale
                        </li> 
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">Le design et la selection des outils :</span> Le design va nous permettre de ne pas avancer a l'improvisation pour cela j'utilise Figma. La selection permet de savoir quel Languages ou outils prendre pour constuire le projet de la meilleure façon.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">La planification :</span> Cela permet d'avoir des objectifs de savoir où en est le projet mais aussi d'avancer plus vite.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">L'execution :</span> Une fois les 3 premières étapes terminées nous pouvons enfin coder le site internet ou l'application selon son design, les outils, les languages.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">Le point :</span> Cette étape permet de voir si tout est en ordre sur le projet elle permet aussi de corriger les erreurs est d'ajuster les derniers details 
                        </li>
                    </ol>
                    <br>
                    <p>
                        Volontaire, ayant le goût de l'initiative et du challenge, je suis une personne motivé, à l'écoute, autonome, autodidacte, polyvalente et fiable
                    </p> 
                </div>
            </article>

            <article id="article_mon_parcours">
                <h2>Mon parcours</h2>
                <div class="mon_parcours">
                    <div data-aos="fade-right" class="timeline">
                        <div class="barre"></div>
                        <div class="arrow"></div>
                    </div>
                    <ul>
                        <li data-aos="zoom-in-right"><span>De 2015 à 2016 :</span> Stage en maintenance informatique, réparation Hardware et Software.</li>
                        <li data-aos="zoom-in-right"><span>De 2016 à 2017 :</span> Etude en maintenance industrielle </li>
                        <li data-aos="zoom-in-right"><span>De 2018 à 2019 :</span> Apprentissage des bases des langages HTML, CSS, Ruby, JavaScript, PHP, MySQL avec OpenClassrooms.</li>
                        <li data-aos="zoom-in-right"><span>De Novembre 2019 à Avril 2020 :</span> Formation dev web et web mobile chez PopSchool</li>
                        <li data-aos="zoom-in-right"><span>De Mars 2020 à Juin 2020 :</span><br> Création de site internet vitrine temporaires pour aider les petites entreprises pendant le confinement</li>
                    </ul>
                </div>
            </article>
        </section>
        
        <section id="mes-projets">
            <aside>
                <h2>Mes projets </h2>
                <div>
                    
                    
                    <div data-aos="fade-right" class="aos-init aos-animate">
                        <a target="_blank" href="https://club-basket-avesnes.000webhostapp.com/index.php?page=accueil">
                            <img src="img/club_basket_site_web.png" alt="Mon projet Site basketball">
                            <figcaption>Mon projet Site web Club d'Avesnes</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-left" class="aos-init aos-animate">
                        <a target="_blank" href="projet/algo_luhn/index.html">
                            <img src="img/algo_de_luhn.png" alt="Mon projet Algo de Luhn">
                            <figcaption>Mon projet Algo de Luhn</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-right">
                        <a target="_blank" href="projet/memory/index.html">
                            <img src="img/projet-memory.png" alt="Mon projet Memory" >
                            <figcaption>Mon projet Memory v1</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-left">
                        <a target="_blank" href="projet/memory-v2/index.html">
                            <img src="img/projet-memory-v2.png" alt="Mon projet memory v2">
                            <figcaption>Mon projet Memory v2</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-right">
                        <a target="_blank" href="projet/morpionvsBOT/index.html">
                            <img src="img/projet-morpion-pve.png" alt="Mon projet morpion pve">
                            <figcaption>Mon projet Morpion PVE</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-left">
                        <a target="_blank" href="projet/morpion/index.html">
                            <img src="img/projet-morpion-pvp.png" alt="Mon projet morpion pvp">
                            <figcaption>Mon projet Morpion PVP</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-right">
                        <a target="_blank" href="projet/api-code-postal/index.html">
                            <img src="img/projet_api_code_postal.png" alt="Mon projet Api code postal">
                            <figcaption>Mon projet API code postal</figcaption>
                        </a>
                    </div>

                    <div data-aos="fade-left">
                        <a target="_blank" href="projet/blackjack/index.html">
                            <img src="img/blackjack.jpg" alt="Mon projet BlackJack">
                            <figcaption>Mon projet BlackJack</figcaption>
                        </a>
                    </div>
                    
                    <div data-aos="fade-right" class="aos-init aos-animate">
                        <a target="_blank" href="projet/projet-jeu-combat/index.html">
                            <img src="img/projet-jeu-combat.jpg" alt="Mon projet jeu de combat">
                            <figcaption>Mon projet Jeu de combat</figcaption>
                        </a>
                    </div>
                    
                    <div data-aos="fade-left">
                        <a target="_blank" href="projet/projet-api-f1/index.html">
                            <img src="img/projet_api_f1.png" alt="Mon projet API F1">
                            <figcaption>Mon projet API Formule 1</figcaption>
                        </a>
                    </div>
                    
                    <div data-aos="fade-right" class="aos-init aos-animate">
                        <a target="_blank" href="projet/pendu/index.html">
                            <img src="img/pendu.png" alt="Mon projet Pendu">
                            <figcaption>Mon projet Pendu</figcaption>
                        </a>
                    </div>

                    
                    <div data-aos="fade-left" class="aos-init aos-animate">
                        <a target="_blank" href="projet/api-meteo-v2/index.html">
                            <img src="img/projet-api-meteo-v2.png" alt="Mon projet API Météo v2">
                            <figcaption>Mon projet API Météo v2</figcaption>
                        </a>
                    </div>
                    
                    <div data-aos="fade-right" class="aos-init aos-animate">
                        <a target="_blank" href="projet/bataille-navale/index.html">
                            <img src="img/projet-bataille-navale.png" alt="Mon projet bataille navale v1">
                            <figcaption>Mon projet Bataille Navale v1</figcaption>
                        </a>
                    </div>
                    
                    <div data-aos="fade-left" class="aos-init aos-animate">
                        <a target="_blank" href="projet/bataille-navale-v2/index.html">
                            <img src="img/bataille-navale-v2.png" alt="Mon projet bataille navale v2">
                            <figcaption>Mon projet Bataille Navale v2</figcaption>
                        </a>
                    </div>


                    <!-- <div data-aos="fade-left">
                        <a target="_blank" href="projet/bataille/index.html">
                            <img src="img/projet_bataille.png" alt="Mon projet Jeu de la bataille">
                            <figcaption>Mon projet Jeu de la bataille</figcaption>
                        </a>
                    </div> -->

                    <!-- <div data-aos="fade-right">
                        <a  target="_blank" href="http://the-gamezone.000webhostapp.com/index.php">
                            <img src="img/projet-gamezone.png" alt="Mon projet Gamezone" >
                            <figcaption>Mon projet Gamezone</figcaption>
                        </a>
                    </div> -->
                    
                    <!-- <div data-aos="fade-right" class="aos-init aos-animate">
                        <a target="_blank" href="projet/api-meteo-v1/index.html">
                            <img src="img/projet-api-meteo.png" alt="Mon projet API Météo v1">
                            <figcaption>Mon projet API Météo v1</figcaption>
                        </a>
                    </div> -->

                    <!-- <div data-aos="fade-left">
                        <a target="_blank" href="projet/pfc/index.html">
                            <img src="img/projet-pfc.png" alt="Mon projet Pierre feuille ciseaux PVE">
                            <figcaption>Mon projet Pierre feuille ciseaux PVE</figcaption>
                        </a>
                    </div> -->

                    <!-- <div data-aos="fade-left">
                        <a target="_blank" href="https://jessy.l.frama.io/projet-g-runzik/">
                            <img src="img/projet-runzik-image.PNG" alt="Mon projet Run'Zik" >
                            <figcaption>Mon projet Run'zik</figcaption>
                        </a>
                    </div> -->

                </div>
            </aside>
        </section>

        <footer>
            <p>Jessy Landas</p>
        </footer>

    </main>

    <script src="js/script.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>AOS.init();</script>
</body>
</html>